@charset "UTF-8";
.server-table {
  border-spacing: 0px 8px;
  /* display: block; */
  /* Расстояние между ячейками */
}
.server-table tbody {
  width: 100%;
}
.server-table__row {
  position: relative;
  width: 100%;
}
.server-table__row a {
  color: #fff;
}
.server-table__row_safari .server-table__row_vip {
      background: rgba(238, 165, 22, 0.8);
}
.server-table__row_safari .server-table__row_vip::after {
  background: none;
}
.server-table__row_safari .server-table__row_top {
  background: rgba(133, 3, 3, 0.8); 
}

@media (min-width: 768px){
  .server-table__row_safari .server-table__row:hover {
    opacity: 1;
    cursor: pointer;
  }
}

.server-table__row_top {
  font-weight: 600;
  position: relative;
  z-index: 1;
  background: -webkit-gradient(
      linear,
      left top,
      right top,
      color-stop(9.9%, rgba(133, 3, 3, 0.8)),
      color-stop(99.99%, rgba(172, 0, 0, 0.747712))
    ),
    -webkit-gradient(linear, left top, right top, color-stop(20.31%, rgba(255, 168, 0, 0.8)), to(rgba(0, 0, 0, 0))),
    rgba(0, 0, 0, 0.76);
  background: -webkit-linear-gradient(
      left,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    -webkit-linear-gradient(left, rgba(255, 168, 0, 0.8) 20.31%, rgba(
            0,
            0,
            0,
            0
          )
          100%),
    rgba(0, 0, 0, 0.76);
  background: -o-linear-gradient(
      left,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    -o-linear-gradient(left, rgba(255, 168, 0, 0.8) 20.31%, rgba(0, 0, 0, 0)
          100%),
    rgba(0, 0, 0, 0.76);
  background: linear-gradient(
      90deg,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    linear-gradient(90deg, rgba(255, 168, 0, 0.8) 20.31%, rgba(0, 0, 0, 0) 100%),
    rgba(0, 0, 0, 0.76);
}



@media (min-width: 768px){
  .server-table__row:hover {
    opacity: 0.8;
    cursor: pointer;
  }
}


.server-table__row_top td {
  padding: 5px 0;
}

.server-table__row_top .content__row_date {
  color: #ffa800;
}

.server-table__row_top::after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0px;
  right: -20px;
  display: block;
  width: 100%;
  height: 31px;
  background: -webkit-gradient(
      linear,
      left top,
      right top,
      color-stop(9.9%, rgba(133, 3, 3, 0.8)),
      color-stop(99.99%, rgba(172, 0, 0, 0.747712))
    ),
    -webkit-gradient(linear, left top, right top, color-stop(20.31%, rgba(255, 168, 0, 0.8)), to(rgba(0, 0, 0, 0))),
    rgba(0, 0, 0, 0.76);
  background: -webkit-linear-gradient(
      left,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    -webkit-linear-gradient(left, rgba(255, 168, 0, 0.8) 20.31%, rgba(
            0,
            0,
            0,
            0
          )
          100%),
    rgba(0, 0, 0, 0.76);
  background: -o-linear-gradient(
      left,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    -o-linear-gradient(left, rgba(255, 168, 0, 0.8) 20.31%, rgba(0, 0, 0, 0)
          100%),
    rgba(0, 0, 0, 0.76);
  background: linear-gradient(
      90deg,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    linear-gradient(90deg, rgba(255, 168, 0, 0.8) 20.31%, rgba(0, 0, 0, 0) 100%),
    rgba(0, 0, 0, 0.76);
  -webkit-transform: skew(-18deg);
  -ms-transform: skew(-18deg);
  transform: skew(-18deg);
}

@media (max-width: 600px) {
  .server-table__row_top::after {
    display: none;
  }
}

.server-table__row_vip {
  font-weight: 500;
  position: relative;
  z-index: 1;
}

.server-table__row_vip::after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -10000;
  background: -webkit-gradient(
      linear,
      left top,
      right top,
      color-stop(20.31%, rgba(238, 165, 22, 0.8)),
      color-stop(89.06%, rgba(0, 0, 0, 0))
    ),
    -webkit-gradient(linear, left top, right top, color-stop(20.31%, rgba(255, 168, 0, 0.8)), color-stop(89.06%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(
      left,
      rgba(238, 165, 22, 0.8) 20.31%,
      rgba(0, 0, 0, 0) 89.06%
    ),
    -webkit-linear-gradient(left, rgba(255, 168, 0, 0.8) 20.31%, rgba(
            0,
            0,
            0,
            0
          )
          89.06%);
  background: -o-linear-gradient(
      left,
      rgba(238, 165, 22, 0.8) 20.31%,
      rgba(0, 0, 0, 0) 89.06%
    ),
    -o-linear-gradient(left, rgba(255, 168, 0, 0.8) 20.31%, rgba(0, 0, 0, 0)
          89.06%);
  background: linear-gradient(
      90deg,
      rgba(238, 165, 22, 0.8) 20.31%,
      rgba(0, 0, 0, 0) 89.06%
    ),
    linear-gradient(
      90deg,
      rgba(255, 168, 0, 0.8) 20.31%,
      rgba(0, 0, 0, 0) 89.06%
    );
}

.server-table__last {
  text-align: right;
}

@media (max-width: 550px) {
  .server-table__row_top {
    z-index: 2;
    background: #a60000;
  }
  .server-table__row_vip {
    background-color: rgba(255, 168, 0, 0.8);
  }
  .server-table__row_vip::after {
    display: none;
  }
  .server-table__row_top::after {
    display: none !important;
  }
}
